Debido a mejoras en el servicio, para poder acceder al Centro de Seguridad, tiene que confirmar que dispone de un navegador compatible debidamente configurado.

    Instrucciones para comprobar su configuración:

    Si su sistema operativo es Windows XP o Windows Server 2003, el único
    navegador compatible es Mozilla Firefox. Puede descargarlo pulsando en el siguiente
    enlace:

    Descargar navegador Mozilla Firefox

    Si su sistema operativo es Windows Vista o Windows Server 2008, puede utilizar
    el navegador Mozilla Firefox o el navegador Google Chrome. Puede descargarlos
    pulsando en los siguientes enlaces:

    Descargar navegador Mozilla Firefox
    Descargar navegador Google Chrome

    Para Windows 7 o Windows Server 2008 R2 (o versiones superiores), siga
    estas instrucciones:

    1.- Compruebe la compatibilidad de su navegador con la información
         proporcionada más abajo.
    2.- En caso de no ser compatible, actualícelo a la última versión según
         las instrucciones.
    3.- Si su navegador es compatible y ya está actualizado a la última
         versión, configúrelo correctamente con las instrucciones
         proporcionadas.
    4.- Reinicie su PC.
    5.- Si no existe la posibilidad de actualizar o configurar su navegador
         para cumplir las necesidades, utilice otro navegador.


Seleccione su navegador preferido:

 
 
 
 
Comprobar compatibilidad y actualizar navegador:

1. Abra Google Chrome

2. Presione Alt+F ó haga click sobre el icono
    con tres puntos verticales situado a la
    derecha de su barra de navegación.

3. Seleccione
    AyudaInformación de Google Chrome.

4. Google Chrome actualizará automaticamente
    a la última versión disponible.

5. Reinicie su PC.

Cómo configurar su navegador compatible, si no lo está por defecto:

1. Abra Google Chrome

2. Presione Alt+F y seleccione Settings
    o Configuración

3. Desplácese hacia abajo y seleccione Show
    advanced settings… o Mostrar configuración
    avanzada

4. Desplácese hacia abajo hasta la sección de
    Network/Red y presione Change proxy
    settings… o Cambie la configuración de
    proxys

5. Seleccione la pestaña Advanced u Opciones
     Avanzadas

6. Desplácese hasta la sección de Security
    o Seguridad

7. Localice y marque Use TLS 1.1 y TLS 1.2.

8. Luego, presione el botón Aceptar
TABLA DE COMPATIBILIDAD

VERSIÓN PLATAFORMA TLS 1.1 TLS 2.2
1-9 Windows (7+), OS X (10.9+), Linux, Android (4.1+), iOS (9.0+), Chrome OS NO NO
10-20 NO NO
21 NO NO
22-25 SI NO
26-29 SI NO
30-32 SI SI
33-37 SI SI
38-39 SI SI
40 SI SI
41-42 SI SI
43 SI SI
44-47 SI SI
48-49 SI SI
50-52 SI SI
53-Actual SI SI
Comprobar compatibilidad y actualizar navegador:

1. Abra FireFox

2. Pulse la tecla Alt

3. En el menú que le aparece en la parte
    superior de la ventana haga click sobre
    AyudaAcerca de Firefox

4. Se abrirá una ventana que automáticamente
    buscará la última actualización. Al acabar
    aparecerá el botón Reinicie Firefox para
    actualizar
. Púlselo.

5. Cuando termine de actualizar su
    navegador, reinicie el PC.

Cómo configurar su navegador compatible, si no lo está por defecto:

1. Abra FireFox

2. Escriba about:config en la barra de URL
    y presione enter

3. Desplácese hasta security.tls.version.max
    y presione enter

4. Coloque el valor a 3

5. Luego, presione el botón OK
TABLA DE COMPATIBILIDAD

VERSIÓN PLATAFORMA TLS 1.1 TLS 2.2
1.0 Windows (7+), OS X (10.9+), Linux, Android (4.1+), iOS (9.0+), Chrome OS NO NO
1.5 NO NO
2 NO NO
3-7 NO NO
8-10 NO NO
ESR 10 NO NO
11-14 NO NO
15-22 NO NO
ESR 17.0-17.0.10 Deshabilitado por defecto NO
ESR 17.0.11 Deshabilitado por defecto Deshabilitado por defecto
23 Deshabilitado por defecto Deshabilitado por defecto
24-25.0.0 SI SI
ESR 24.0-24.1.0 SI SI
25.0.1-26 SI SI
ESR 24.1.1 SI SI
27-33 SI SI
ESR 31.0-31.2 SI SI
34-35 SI SI
ESR 31.3-31.7 SI SI
ESR 31.8 SI SI
36-38 SI SI
ESR 38.0 SI SI
ESR 38.1-38.8 SI SI
39-43 SI SI
44-48 SI SI
ESR 45.0-45.3 SI SI
ESR 45.4 SI SI
49 SI SI
Comprobar compatibilidad:

1. Abra Internet Explorer

2. Para ver la versión del navegador, presione la
    tecla Alt

3. En el menú superior, seleccione la opción
    AyudaAcerca de Internet Explorer

4. Aquí podrá ver la versión de su navegador y
    comprobar en la Tabla de compatibilidad
    si su navegador cumple los requisitos
    necesarios.

Actualizar navegador:

1. Para actualizarlo a la última versión, pulse
    la tecla Alt

2. En el menú superior seleccione la opción
    HerramientasWindows Update.

3. En la ventana que se abre, compruebe
    que tiene instaladas todas las
    actualizaciones de su sistema operativo.

4. Reinicie su PC

Cómo configurar su navegador compatible, si no lo está por defecto:

1. Abra Internet Explorer

2. Presione Alt+T para inglés o Alt+H para
    español, y seleccione Internet Options u
    
Opciones de Internet

3. Seleccione la pestaña Advanced o Avanzado

4. Desplácese hasta la sección de
    Security o Seguridad

5. Localice y marque Use TLS 1.1 y TLS 1.2.

6. Luego, presione el botón OK
TABLA DE COMPATIBILIDAD

VERSIÓN PLATAFORMA TLS 1.1 TLS 2.2
1.x Windows 3.1, 95, Nt,
Mac OS 7, 8
NO NO
2 NO NO
3 NO NO
4-5 Windows 3.1,95, 98,NT, Mac OS 7.1, 8,X, Solaris, HP-UX NO NO
6 Windows 98, ME, NT, 2000 NO NO
Windows XP NO NO
Server 2003 NO NO
7-8 Windows XP, Server 2003, Server 2008 NO NO
9 Windows Vista, Server 2008 NO NO
8-10 Windows 7, Server 2008 R2 Deshabilitado por defecto Deshabilitado por defecto
10 Windows 8, Server 2012
11 Windows 7, Server 2008 R2, windows 8.1, Server 2012 R2 SI SI
Windows 10 V1507("RTM"), Windows 10 v1511, Windows 10 v1607 SI SI
Server 2016 SI SI
Comprobar compatibilidad y actualizar navegador:

Todas las versiones de Microsoft Edge son compatibles con el servicio.

Cómo configurar su navegador compatible, si no lo está por defecto:

1. Pulsa las teclas Windows+R

2. En la casilla Abrir escriba:
    control inetcpl.cpl y pulsa Enter


3. Seleccione la pestaña Advanced o Avanzado

4. Desplácese hasta la sección de
    Security o Seguridad

5. Localice y marque Use TLS 1.1 y TLS 1.2.

6. Luego, presione el botón OK
TABLA DE COMPATIBILIDAD

VERSIÓN PLATAFORMA TLS 1.1 TLS 2.2
12 Windows 10 v1507 (RTM) SI SI
13 Windows 10 v1511 SI SI
14 Windows 10 v1607 SI SI
Server 2016 SI SI
Comprobar compatibilidad:

1. Abra Safari

2. Para ver la versión del navegador,
    pulse sobre la opción Safari
    en el menú superior.

3. Seleccione la opción Acerca de Safari.

4. Aquí podrá ver la versión de Safari para
    comprobar en la Tabla de compatibilidad
    si su navegador cumple los requisitos
    necesarios.

Actualizar navegador:

1. Para actualizarlo a la última versión,
    acceda a la aplicación
    App Store

2. Pulse sobre la opción Updates.

3. En la ventana que se abre, compruebe
    que tiene instaladas de todas las
    actualizaciones de su sistema operativo
    (las actualizaciones del navegador
    Safari están incluidas dentro de los
    paquetes de actualización del
    sistema operativo).

4. Reinicie su ordenador.


Cómo configurar su navegador compatible, si no lo está por defecto:

No hay opciones para habilitar los protocolos de SSL. Si está usando una versión de Safari 7 o mayor, TLS 1.1 y 1.2 están automáticamente habilitados.
TABLA DE COMPATIBILIDAD

VERSIÓN PLATAFORMA TLS 1.1 TLS 2.2
1 Mac OS X 10.2, 10.3 NO NO
2-5 Mac OS X 10.4, 10.5, Windows XP NO NO
4-6 Mac OS X 10.6, 10.7 NO NO
6 Mac OS X 10.8 NO NO
7-9 Mac OS X 10.9 SI SI
8-10 Mac OS X 10.10 SI SI
9-10 Mac OS X 10.11 SI SI
10 Mac OS X 10.12 SI SI
Comprobar compatibilidad y actualizar navegador:

1. Abra Opera

2. Haga click sobre la opción Menú situada
    en la parte superior izquierda de la ventana
    del navegador.

3. Seleccione la opción Acerca de

4. Opera actualizará su navegador de forma
    automática a la última versión.

5. Reinicie su PC.

Cómo configurar su navegador compatible, si no lo está por defecto:

1. Abra Opera

2. Presione Ctrl+F12

3. Presione Security o Seguridad

4. Presione Security Protocols…
    o Protocolos de Seguridad

5. Marque Enable TLS 1.1 & TLS 1.2 o
    Habilitar TLS 1.1 y TLS 1.2

6. Luego, presione el botón OK
TABLA DE COMPATIBILIDAD

VERSIÓN PLATAFORMA TLS 1.1 TLS 2.2
1-9 Windows 7 o superior,
OS X (10.9) o superior,
Linux
SI NO
10-20 SI SI
21 SI SI
22-25 SI SI
26-29 SI SI
30-32 SI SI
33-37 SI SI
38-39 SI SI
40 SI SI
41-42 SI SI
43 SI SI
44-47 SI SI
48-49 SI SI
50-52 SI SI
53-Actual SI SI
 
aviso legal | protección de datos | grupo Telefónica | Telefónica en el mundo
©movistar.es